{
    "objects": [
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": [], \"index\": \"metricbeat-*\"}"
                },
                "title": "Subscriptions Info [Metricbeat NATS] ECS",
                "uiStateJSON": "{\"vis\": {\"params\": {\"sort\": {\"columnIndex\": null, \"direction\": null}}}}",
                "version": 1,
                "visState": "{\"aggs\": [{\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"nats.subscriptions.cache.fanout.avg\", \"customLabel\": \"Cache Fanout Avg\"}, \"id\": \"1\", \"type\": \"avg\"}, {\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"nats.subscriptions.cache.fanout.max\", \"customLabel\": \"Cache Fanout Max\"}, \"id\": \"2\", \"type\": \"avg\"}, {\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"nats.subscriptions.cache.hit_rate\", \"customLabel\": \"Cache Hit Rate\"}, \"id\": \"3\", \"type\": \"avg\"}, {\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"nats.subscriptions.cache.size\", \"customLabel\": \"Cache Size\"}, \"id\": \"4\", \"type\": \"avg\"}, {\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"nats.subscriptions.inserts\", \"customLabel\": \"Inserts\"}, \"id\": \"5\", \"type\": \"avg\"}, {\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"nats.subscriptions.matches\", \"customLabel\": \"Matches\"}, \"id\": \"6\", \"type\": \"avg\"}, {\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"nats.subscriptions.removes\", \"customLabel\": \"Removes\"}, \"id\": \"7\", \"type\": \"avg\"}, {\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"nats.subscriptions.total\", \"customLabel\": \"Total\"}, \"id\": \"8\", \"type\": \"avg\"}], \"title\": \"Subscriptions Info [Metricbeat NATS] ECS\", \"params\": {\"totalFunc\": \"sum\", \"showMetricsAtAllLevels\": false, \"showMeticsAtAllLevels\": false, \"showTotal\": false, \"sort\": {\"columnIndex\": null, \"direction\": null}, \"showPartialRows\": false, \"perPage\": 1}, \"type\": \"table\"}"
            },
            "id": "b129b220-1e44-11e9-a1b4-79a7ae42ab61-ecs",
            "type": "visualization",
            "updated_at": "2019-01-24T07:54:30.301Z",
            "version": 3
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": [], \"index\": \"metricbeat-*\"}"
                },
                "title": "Current Memory Usage [Metricbeat NATS] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"nats.stats.mem.bytes\", \"customLabel\": \"Memory (Bytes)\"}, \"id\": \"1\", \"type\": \"avg\"}], \"title\": \"Current Memory Usage [Metricbeat NATS] ECS\", \"params\": {\"metric\": {\"percentageMode\": false, \"labels\": {\"show\": true}, \"colorsRange\": [{\"to\": 10000, \"from\": 0}], \"style\": {\"labelColor\": false, \"subText\": \"\", \"bgFill\": \"#000\", \"bgColor\": false, \"fontSize\": 42}, \"metricColorMode\": \"None\", \"colorSchema\": \"Green to Red\", \"useRanges\": false, \"invertColors\": false}, \"type\": \"metric\", \"addTooltip\": true, \"addLegend\": false}, \"type\": \"metric\"}"
            },
            "id": "30a61c00-1e45-11e9-a1b4-79a7ae42ab61-ecs",
            "type": "visualization",
            "updated_at": "2019-01-24T07:56:32.097Z",
            "version": 4
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": [], \"index\": \"metricbeat-*\"}"
                },
                "title": "Server Uptime [Metricbeat NATS] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"nats.stats.uptime\", \"customLabel\": \"Server Uptime\"}, \"id\": \"1\", \"type\": \"avg\"}], \"title\": \"Server Uptime [Metricbeat NATS] ECS\", \"params\": {\"metric\": {\"percentageMode\": false, \"labels\": {\"show\": true}, \"colorsRange\": [{\"to\": 10000, \"from\": 0}], \"style\": {\"labelColor\": false, \"subText\": \"\", \"bgFill\": \"#000\", \"bgColor\": false, \"fontSize\": 42}, \"metricColorMode\": \"None\", \"colorSchema\": \"Green to Red\", \"useRanges\": false, \"invertColors\": false}, \"type\": \"metric\", \"addTooltip\": true, \"addLegend\": false}, \"type\": \"metric\"}"
            },
            "id": "206f1bc0-1e45-11e9-a1b4-79a7ae42ab61-ecs",
            "type": "visualization",
            "updated_at": "2019-01-24T07:57:04.084Z",
            "version": 4
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": [], \"index\": \"metricbeat-*\"}"
                },
                "title": "Total Connections [Metricbeat NATS] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"nats.stats.total_connections\", \"customLabel\": \"Total Connections\"}, \"id\": \"1\", \"type\": \"avg\"}], \"title\": \"Total Connections [Metricbeat NATS] ECS\", \"params\": {\"metric\": {\"percentageMode\": false, \"labels\": {\"show\": true}, \"colorsRange\": [{\"to\": 10000, \"from\": 0}], \"style\": {\"labelColor\": false, \"subText\": \"\", \"bgFill\": \"#000\", \"bgColor\": false, \"fontSize\": 42}, \"metricColorMode\": \"None\", \"colorSchema\": \"Green to Red\", \"useRanges\": false, \"invertColors\": false}, \"type\": \"metric\", \"addTooltip\": true, \"addLegend\": false}, \"type\": \"metric\"}"
            },
            "id": "4c380ff0-1e45-11e9-a1b4-79a7ae42ab61-ecs",
            "type": "visualization",
            "updated_at": "2019-01-24T07:57:32.006Z",
            "version": 4
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": [], \"index\": \"metricbeat-*\"}"
                },
                "title": "Remotes-Subsz-Connz-Routez Timeline [Metricbeat NATS] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"nats.connections.total\", \"customLabel\": \"Connections\"}, \"id\": \"1\", \"type\": \"avg\"}, {\"enabled\": true, \"schema\": \"segment\", \"params\": {\"min_doc_count\": 1, \"extended_bounds\": {}, \"customInterval\": \"2h\", \"interval\": \"auto\", \"field\": \"@timestamp\"}, \"id\": \"2\", \"type\": \"date_histogram\"}, {\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"nats.routes.total\", \"customLabel\": \"Routes\"}, \"id\": \"3\", \"type\": \"avg\"}, {\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"nats.stats.remotes\", \"customLabel\": \"Remotes\"}, \"id\": \"4\", \"type\": \"avg\"}, {\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"nats.subscriptions.total\", \"customLabel\": \"Subscriptions\"}, \"id\": \"5\", \"type\": \"avg\"}], \"title\": \"Remotes-Subsz-Connz-Routez Timeline [Metricbeat NATS] ECS\", \"params\": {\"addTimeMarker\": false, \"categoryAxes\": [{\"scale\": {\"type\": \"linear\"}, \"id\": \"CategoryAxis-1\", \"labels\": {\"show\": true, \"truncate\": 100}, \"type\": \"category\", \"style\": {}, \"title\": {}, \"show\": true, \"position\": \"bottom\"}], \"valueAxes\": [{\"scale\": {\"mode\": \"normal\", \"type\": \"linear\"}, \"id\": \"ValueAxis-1\", \"labels\": {\"rotate\": 0, \"show\": true, \"filter\": false, \"truncate\": 100}, \"type\": \"value\", \"name\": \"LeftAxis-1\", \"style\": {}, \"title\": {\"text\": \"Connections\"}, \"show\": true, \"position\": \"left\"}], \"times\": [], \"addTooltip\": true, \"seriesParams\": [{\"valueAxis\": \"ValueAxis-1\", \"show\": \"true\", \"mode\": \"stacked\", \"type\": \"area\", \"showCircles\": true, \"drawLinesBetweenPoints\": true, \"interpolate\": \"linear\", \"data\": {\"id\": \"1\", \"label\": \"Connections\"}}, {\"valueAxis\": \"ValueAxis-1\", \"show\": true, \"mode\": \"stacked\", \"type\": \"area\", \"showCircles\": true, \"drawLinesBetweenPoints\": true, \"interpolate\": \"linear\", \"data\": {\"id\": \"3\", \"label\": \"Routes\"}}, {\"valueAxis\": \"ValueAxis-1\", \"show\": true, \"mode\": \"stacked\", \"type\": \"area\", \"showCircles\": true, \"drawLinesBetweenPoints\": true, \"interpolate\": \"linear\", \"data\": {\"id\": \"4\", \"label\": \"Remotes\"}}, {\"valueAxis\": \"ValueAxis-1\", \"show\": true, \"mode\": \"stacked\", \"type\": \"area\", \"showCircles\": true, \"drawLinesBetweenPoints\": true, \"interpolate\": \"linear\", \"data\": {\"id\": \"5\", \"label\": \"Subscriptions\"}}], \"grid\": {\"style\": {\"color\": \"#eee\"}, \"categoryLines\": false}, \"legendPosition\": \"right\", \"type\": \"area\", \"addLegend\": true}, \"type\": \"area\"}"
            },
            "id": "199d3d30-1e46-11e9-a1b4-79a7ae42ab61-ecs",
            "type": "visualization",
            "updated_at": "2019-01-24T07:53:31.785Z",
            "version": 3
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": [], \"index\": \"metricbeat-*\"}"
                },
                "title": "Subscription Stats Timeline [Metricbeat NATS] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"nats.subscriptions.cache.fanout.avg\", \"customLabel\": \"Cache Fanout Avg\"}, \"id\": \"1\", \"type\": \"avg\"}, {\"enabled\": true, \"schema\": \"segment\", \"params\": {\"min_doc_count\": 1, \"extended_bounds\": {}, \"customInterval\": \"2h\", \"interval\": \"auto\", \"field\": \"@timestamp\"}, \"id\": \"2\", \"type\": \"date_histogram\"}, {\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"nats.subscriptions.cache.fanout.max\", \"customLabel\": \"Cache Fanout Max\"}, \"id\": \"3\", \"type\": \"avg\"}, {\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"nats.subscriptions.inserts\", \"customLabel\": \"Inserts\"}, \"id\": \"5\", \"type\": \"avg\"}, {\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"nats.subscriptions.removes\", \"customLabel\": \"Removes\"}, \"id\": \"6\", \"type\": \"avg\"}, {\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"nats.subscriptions.matches\", \"customLabel\": \"Matches\"}, \"id\": \"7\", \"type\": \"avg\"}], \"title\": \"Subscription Stats Timeline [Metricbeat NATS] ECS\", \"params\": {\"addTimeMarker\": false, \"categoryAxes\": [{\"scale\": {\"type\": \"linear\"}, \"id\": \"CategoryAxis-1\", \"labels\": {\"show\": true, \"truncate\": 100}, \"type\": \"category\", \"style\": {}, \"title\": {}, \"show\": true, \"position\": \"bottom\"}], \"valueAxes\": [{\"scale\": {\"mode\": \"normal\", \"type\": \"linear\"}, \"id\": \"ValueAxis-1\", \"labels\": {\"rotate\": 0, \"show\": true, \"filter\": false, \"truncate\": 100}, \"type\": \"value\", \"name\": \"LeftAxis-1\", \"style\": {}, \"title\": {\"text\": \"Cache Fanout Avg\"}, \"show\": true, \"position\": \"left\"}], \"times\": [], \"addTooltip\": true, \"seriesParams\": [{\"valueAxis\": \"ValueAxis-1\", \"show\": \"true\", \"mode\": \"normal\", \"type\": \"line\", \"showCircles\": true, \"drawLinesBetweenPoints\": true, \"data\": {\"id\": \"1\", \"label\": \"Cache Fanout Avg\"}}, {\"valueAxis\": \"ValueAxis-1\", \"show\": true, \"mode\": \"normal\", \"type\": \"line\", \"showCircles\": true, \"drawLinesBetweenPoints\": true, \"data\": {\"id\": \"3\", \"label\": \"Cache Fanout Max\"}}, {\"valueAxis\": \"ValueAxis-1\", \"show\": true, \"mode\": \"normal\", \"type\": \"line\", \"showCircles\": true, \"drawLinesBetweenPoints\": true, \"data\": {\"id\": \"5\", \"label\": \"Inserts\"}}, {\"valueAxis\": \"ValueAxis-1\", \"show\": true, \"mode\": \"normal\", \"type\": \"line\", \"showCircles\": true, \"drawLinesBetweenPoints\": true, \"data\": {\"id\": \"6\", \"label\": \"Removes\"}}, {\"valueAxis\": \"ValueAxis-1\", \"show\": true, \"mode\": \"normal\", \"type\": \"line\", \"showCircles\": true, \"drawLinesBetweenPoints\": true, \"data\": {\"id\": \"7\", \"label\": \"Matches\"}}], \"grid\": {\"style\": {\"color\": \"#eee\"}, \"categoryLines\": false}, \"legendPosition\": \"right\", \"type\": \"line\", \"addLegend\": true}, \"type\": \"line\"}"
            },
            "id": "754215c0-1e46-11e9-a1b4-79a7ae42ab61-ecs",
            "type": "visualization",
            "updated_at": "2019-01-23T14:55:04.899Z",
            "version": 3
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": [], \"index\": \"metricbeat-*\"}"
                },
                "title": "Slow Consumers Timeline [Metricbeat NATS] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"nats.stats.slow_consumers\", \"customLabel\": \"Slow Consumers\"}, \"id\": \"1\", \"type\": \"avg\"}, {\"enabled\": true, \"schema\": \"segment\", \"params\": {\"min_doc_count\": 1, \"extended_bounds\": {}, \"customInterval\": \"2h\", \"interval\": \"auto\", \"field\": \"@timestamp\"}, \"id\": \"2\", \"type\": \"date_histogram\"}], \"title\": \"Slow Consumers Timeline [Metricbeat NATS] ECS\", \"params\": {\"addTimeMarker\": false, \"categoryAxes\": [{\"scale\": {\"type\": \"linear\"}, \"id\": \"CategoryAxis-1\", \"labels\": {\"show\": true, \"truncate\": 100}, \"type\": \"category\", \"style\": {}, \"title\": {}, \"show\": true, \"position\": \"bottom\"}], \"valueAxes\": [{\"scale\": {\"mode\": \"normal\", \"type\": \"linear\"}, \"id\": \"ValueAxis-1\", \"labels\": {\"rotate\": 0, \"show\": true, \"filter\": false, \"truncate\": 100}, \"type\": \"value\", \"name\": \"LeftAxis-1\", \"style\": {}, \"title\": {\"text\": \"Slow Consumers\"}, \"show\": true, \"position\": \"left\"}], \"times\": [], \"addTooltip\": true, \"seriesParams\": [{\"valueAxis\": \"ValueAxis-1\", \"show\": \"true\", \"mode\": \"normal\", \"type\": \"line\", \"showCircles\": true, \"drawLinesBetweenPoints\": true, \"data\": {\"id\": \"1\", \"label\": \"Slow Consumers\"}}], \"grid\": {\"style\": {\"color\": \"#eee\"}, \"categoryLines\": false}, \"legendPosition\": \"right\", \"type\": \"line\", \"addLegend\": true}, \"type\": \"line\"}"
            },
            "id": "94534190-1e97-11e9-b9e7-93b3bd2eec90-ecs",
            "type": "visualization",
            "updated_at": "2019-01-23T14:53:57.137Z",
            "version": 2
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": [], \"index\": \"metricbeat-*\"}"
                },
                "title": "IO Bytes Stats [Metricbeat NATS] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"nats.stats.in.bytes\", \"customLabel\": \"In Bytes\"}, \"id\": \"1\", \"type\": \"avg\"}, {\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"nats.stats.out.bytes\", \"customLabel\": \"Out Bytes\"}, \"id\": \"2\", \"type\": \"avg\"}, {\"enabled\": true, \"schema\": \"segment\", \"params\": {\"min_doc_count\": 1, \"extended_bounds\": {}, \"customInterval\": \"2h\", \"interval\": \"auto\", \"field\": \"@timestamp\"}, \"id\": \"3\", \"type\": \"date_histogram\"}], \"title\": \"IO Bytes Stats [Metricbeat NATS] ECS\", \"params\": {\"addTimeMarker\": false, \"categoryAxes\": [{\"scale\": {\"type\": \"linear\"}, \"id\": \"CategoryAxis-1\", \"labels\": {\"show\": true, \"truncate\": 100}, \"type\": \"category\", \"style\": {}, \"title\": {}, \"show\": true, \"position\": \"bottom\"}], \"valueAxes\": [{\"scale\": {\"mode\": \"normal\", \"type\": \"linear\"}, \"id\": \"ValueAxis-1\", \"labels\": {\"rotate\": 0, \"show\": true, \"filter\": false, \"truncate\": 100}, \"type\": \"value\", \"name\": \"LeftAxis-1\", \"style\": {}, \"title\": {\"text\": \"IO Bytes\"}, \"show\": true, \"position\": \"left\"}], \"times\": [], \"addTooltip\": true, \"seriesParams\": [{\"valueAxis\": \"ValueAxis-1\", \"show\": \"true\", \"mode\": \"normal\", \"type\": \"line\", \"showCircles\": true, \"drawLinesBetweenPoints\": true, \"data\": {\"id\": \"1\", \"label\": \"In Bytes\"}}, {\"valueAxis\": \"ValueAxis-1\", \"show\": true, \"mode\": \"normal\", \"type\": \"line\", \"showCircles\": true, \"drawLinesBetweenPoints\": true, \"data\": {\"id\": \"2\", \"label\": \"Out Bytes\"}}], \"grid\": {\"style\": {\"color\": \"#eee\"}, \"categoryLines\": false}, \"legendPosition\": \"right\", \"type\": \"line\", \"addLegend\": true}, \"type\": \"line\"}"
            },
            "id": "be1d8a20-1e98-11e9-b9e7-93b3bd2eec90-ecs",
            "type": "visualization",
            "updated_at": "2019-01-24T07:48:22.914Z",
            "version": 4
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": [], \"index\": \"metricbeat-*\"}"
                },
                "title": "Memory Utilization Timeline [Metricbeat NATS] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"nats.stats.mem.bytes\", \"customLabel\": \"Memory Avg\"}, \"id\": \"1\", \"type\": \"avg\"}, {\"enabled\": true, \"schema\": \"segment\", \"params\": {\"min_doc_count\": 1, \"extended_bounds\": {}, \"customInterval\": \"2h\", \"interval\": \"auto\", \"field\": \"@timestamp\"}, \"id\": \"2\", \"type\": \"date_histogram\"}], \"title\": \"Memory Utilization Timeline [Metricbeat NATS] ECS\", \"params\": {\"addTimeMarker\": false, \"categoryAxes\": [{\"scale\": {\"type\": \"linear\"}, \"id\": \"CategoryAxis-1\", \"labels\": {\"show\": true, \"truncate\": 100}, \"type\": \"category\", \"style\": {}, \"title\": {}, \"show\": true, \"position\": \"bottom\"}], \"valueAxes\": [{\"scale\": {\"mode\": \"normal\", \"type\": \"linear\"}, \"id\": \"ValueAxis-1\", \"labels\": {\"rotate\": 0, \"show\": true, \"filter\": false, \"truncate\": 100}, \"type\": \"value\", \"name\": \"LeftAxis-1\", \"style\": {}, \"title\": {\"text\": \"Memory Avg (Bytes)\"}, \"show\": true, \"position\": \"left\"}], \"times\": [], \"addTooltip\": true, \"seriesParams\": [{\"valueAxis\": \"ValueAxis-1\", \"show\": \"true\", \"mode\": \"normal\", \"type\": \"line\", \"showCircles\": true, \"drawLinesBetweenPoints\": true, \"data\": {\"id\": \"1\", \"label\": \"Memory Avg\"}}], \"grid\": {\"style\": {\"color\": \"#eee\"}, \"categoryLines\": false}, \"legendPosition\": \"right\", \"type\": \"line\", \"addLegend\": true}, \"type\": \"line\"}"
            },
            "id": "8204e820-1e99-11e9-b9e7-93b3bd2eec90-ecs",
            "type": "visualization",
            "updated_at": "2019-01-24T07:52:55.445Z",
            "version": 5
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": [], \"index\": \"metricbeat-*\"}"
                },
                "title": "IO Messages Stats [Metricbeat NATS] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"nats.stats.in.messages\", \"customLabel\": \"In Messages\"}, \"id\": \"1\", \"type\": \"avg\"}, {\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"nats.stats.out.messages\", \"customLabel\": \"Out Messages\"}, \"id\": \"2\", \"type\": \"avg\"}, {\"enabled\": true, \"schema\": \"segment\", \"params\": {\"min_doc_count\": 1, \"extended_bounds\": {}, \"customInterval\": \"2h\", \"interval\": \"auto\", \"field\": \"@timestamp\"}, \"id\": \"3\", \"type\": \"date_histogram\"}], \"title\": \"IO Messages Stats [Metricbeat NATS] ECS\", \"params\": {\"addTimeMarker\": false, \"categoryAxes\": [{\"scale\": {\"type\": \"linear\"}, \"id\": \"CategoryAxis-1\", \"labels\": {\"show\": true, \"truncate\": 100}, \"type\": \"category\", \"style\": {}, \"title\": {}, \"show\": true, \"position\": \"bottom\"}], \"valueAxes\": [{\"scale\": {\"mode\": \"normal\", \"type\": \"linear\"}, \"id\": \"ValueAxis-1\", \"labels\": {\"rotate\": 0, \"show\": true, \"filter\": false, \"truncate\": 100}, \"type\": \"value\", \"name\": \"LeftAxis-1\", \"style\": {}, \"title\": {\"text\": \"IO Messages\"}, \"show\": true, \"position\": \"left\"}], \"times\": [], \"addTooltip\": true, \"seriesParams\": [{\"valueAxis\": \"ValueAxis-1\", \"show\": \"true\", \"mode\": \"normal\", \"type\": \"line\", \"showCircles\": true, \"drawLinesBetweenPoints\": true, \"data\": {\"id\": \"1\", \"label\": \"In Messages\"}}, {\"valueAxis\": \"ValueAxis-1\", \"show\": true, \"mode\": \"normal\", \"type\": \"line\", \"showCircles\": true, \"drawLinesBetweenPoints\": true, \"data\": {\"id\": \"2\", \"label\": \"Out Messages\"}}], \"grid\": {\"style\": {\"color\": \"#eee\"}, \"categoryLines\": false}, \"legendPosition\": \"right\", \"type\": \"line\", \"addLegend\": true}, \"type\": \"line\"}"
            },
            "id": "cdbf4110-1f0d-11e9-a673-d9577e5e50eb-ecs",
            "type": "visualization",
            "updated_at": "2019-01-24T07:47:25.774Z",
            "version": 2
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": [], \"index\": \"metricbeat-*\"}"
                },
                "title": "CPU Utilization Timeline [Metricbeat NATS] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"nats.stats.cpu\", \"customLabel\": \"CPU Avg\"}, \"id\": \"1\", \"type\": \"avg\"}, {\"enabled\": true, \"schema\": \"segment\", \"params\": {\"min_doc_count\": 1, \"extended_bounds\": {}, \"customInterval\": \"2h\", \"interval\": \"auto\", \"field\": \"@timestamp\"}, \"id\": \"2\", \"type\": \"date_histogram\"}], \"title\": \"CPU Utilization Timeline [Metricbeat NATS] ECS\", \"params\": {\"addTimeMarker\": false, \"categoryAxes\": [{\"scale\": {\"type\": \"linear\"}, \"id\": \"CategoryAxis-1\", \"labels\": {\"show\": true, \"truncate\": 100}, \"type\": \"category\", \"style\": {}, \"title\": {}, \"show\": true, \"position\": \"bottom\"}], \"valueAxes\": [{\"scale\": {\"mode\": \"normal\", \"type\": \"linear\"}, \"id\": \"ValueAxis-1\", \"labels\": {\"rotate\": 0, \"show\": true, \"filter\": false, \"truncate\": 100}, \"type\": \"value\", \"name\": \"LeftAxis-1\", \"style\": {}, \"title\": {\"text\": \"CPU Avg (%)\"}, \"show\": true, \"position\": \"left\"}], \"times\": [], \"addTooltip\": true, \"seriesParams\": [{\"valueAxis\": \"ValueAxis-1\", \"show\": \"true\", \"mode\": \"normal\", \"type\": \"line\", \"showCircles\": true, \"drawLinesBetweenPoints\": true, \"data\": {\"id\": \"1\", \"label\": \"CPU Avg\"}}], \"grid\": {\"style\": {\"color\": \"#eee\"}, \"categoryLines\": false}, \"legendPosition\": \"right\", \"type\": \"line\", \"addLegend\": true}, \"type\": \"line\"}"
            },
            "id": "138dc660-1f1a-11e9-a673-d9577e5e50eb-ecs",
            "type": "visualization",
            "updated_at": "2019-01-24T07:51:51.767Z",
            "version": 2
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"filter\": [], \"index\": \"metricbeat-*\"}"
                },
                "title": "Cache Hit Rate Timeline [Metricbeat NATS] ECS",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"aggs\": [{\"enabled\": true, \"schema\": \"metric\", \"params\": {\"field\": \"nats.subscriptions.cache.hit_rate\", \"customLabel\": \"Cache Hit Rate\"}, \"id\": \"1\", \"type\": \"avg\"}, {\"enabled\": true, \"schema\": \"segment\", \"params\": {\"min_doc_count\": 1, \"extended_bounds\": {}, \"customInterval\": \"2h\", \"interval\": \"auto\", \"field\": \"@timestamp\"}, \"id\": \"2\", \"type\": \"date_histogram\"}], \"title\": \"Cache Hit Rate Timeline [Metricbeat NATS] ECS\", \"params\": {\"addTimeMarker\": false, \"categoryAxes\": [{\"scale\": {\"type\": \"linear\"}, \"id\": \"CategoryAxis-1\", \"labels\": {\"show\": true, \"truncate\": 100}, \"type\": \"category\", \"style\": {}, \"title\": {}, \"show\": true, \"position\": \"bottom\"}], \"valueAxes\": [{\"scale\": {\"mode\": \"normal\", \"type\": \"linear\"}, \"id\": \"ValueAxis-1\", \"labels\": {\"rotate\": 0, \"show\": true, \"filter\": false, \"truncate\": 100}, \"type\": \"value\", \"name\": \"LeftAxis-1\", \"style\": {}, \"title\": {\"text\": \"Cache Hit Rate (%)\"}, \"show\": true, \"position\": \"left\"}], \"times\": [], \"addTooltip\": true, \"seriesParams\": [{\"valueAxis\": \"ValueAxis-1\", \"show\": \"true\", \"mode\": \"normal\", \"type\": \"line\", \"showCircles\": true, \"drawLinesBetweenPoints\": true, \"data\": {\"id\": \"1\", \"label\": \"Cache Hit Rate\"}}], \"grid\": {\"style\": {\"color\": \"#eee\"}, \"categoryLines\": false}, \"legendPosition\": \"right\", \"type\": \"line\", \"addLegend\": true}, \"type\": \"line\"}"
            },
            "id": "dff743a0-1f1c-11e9-a673-d9577e5e50eb-ecs",
            "type": "visualization",
            "updated_at": "2019-01-23T14:57:20.994Z",
            "version": 2
        },
        {
            "attributes": {
                "description": "Overview of NATS server status",
                "hits": 0,
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"query\": \"\", \"language\": \"kuery\"}, \"version\": true, \"filter\": [], \"highlightAll\": true}"
                },
                "optionsJSON": "{\"hidePanelTitles\": false, \"darkTheme\": false, \"useMargins\": true}",
                "panelsJSON": "[{\"id\": \"b129b220-1e44-11e9-a1b4-79a7ae42ab61-ecs\", \"type\": \"visualization\", \"panelIndex\": \"6\", \"embeddableConfig\": {}, \"version\": \"6.5.4\", \"gridData\": {\"x\": 0, \"i\": \"6\", \"w\": 24, \"y\": 45, \"h\": 11}}, {\"id\": \"30a61c00-1e45-11e9-a1b4-79a7ae42ab61-ecs\", \"type\": \"visualization\", \"panelIndex\": \"7\", \"embeddableConfig\": {}, \"version\": \"6.5.4\", \"gridData\": {\"x\": 24, \"i\": \"7\", \"w\": 13, \"y\": 34, \"h\": 7}}, {\"id\": \"206f1bc0-1e45-11e9-a1b4-79a7ae42ab61-ecs\", \"type\": \"visualization\", \"panelIndex\": \"8\", \"embeddableConfig\": {}, \"version\": \"6.5.4\", \"gridData\": {\"x\": 37, \"i\": \"8\", \"w\": 11, \"y\": 34, \"h\": 7}}, {\"id\": \"4c380ff0-1e45-11e9-a1b4-79a7ae42ab61-ecs\", \"type\": \"visualization\", \"panelIndex\": \"9\", \"embeddableConfig\": {}, \"version\": \"6.5.4\", \"gridData\": {\"x\": 24, \"i\": \"9\", \"w\": 8, \"y\": 41, \"h\": 8}}, {\"id\": \"199d3d30-1e46-11e9-a1b4-79a7ae42ab61-ecs\", \"type\": \"visualization\", \"panelIndex\": \"11\", \"embeddableConfig\": {}, \"version\": \"6.5.4\", \"gridData\": {\"x\": 0, \"i\": \"11\", \"w\": 24, \"y\": 34, \"h\": 11}}, {\"id\": \"754215c0-1e46-11e9-a1b4-79a7ae42ab61-ecs\", \"type\": \"visualization\", \"panelIndex\": \"12\", \"embeddableConfig\": {}, \"version\": \"6.5.4\", \"gridData\": {\"x\": 15, \"i\": \"12\", \"w\": 18, \"y\": 0, \"h\": 10}}, {\"id\": \"94534190-1e97-11e9-b9e7-93b3bd2eec90-ecs\", \"type\": \"visualization\", \"panelIndex\": \"13\", \"embeddableConfig\": {}, \"version\": \"6.5.4\", \"gridData\": {\"x\": 0, \"i\": \"13\", \"w\": 15, \"y\": 0, \"h\": 10}}, {\"id\": \"be1d8a20-1e98-11e9-b9e7-93b3bd2eec90-ecs\", \"type\": \"visualization\", \"panelIndex\": \"14\", \"embeddableConfig\": {}, \"version\": \"6.5.4\", \"gridData\": {\"x\": 24, \"i\": \"14\", \"w\": 24, \"y\": 10, \"h\": 12}}, {\"id\": \"8204e820-1e99-11e9-b9e7-93b3bd2eec90-ecs\", \"type\": \"visualization\", \"panelIndex\": \"15\", \"embeddableConfig\": {\"vis\": {\"legendOpen\": true}}, \"version\": \"6.5.4\", \"gridData\": {\"x\": 24, \"i\": \"15\", \"w\": 24, \"y\": 22, \"h\": 12}}, {\"id\": \"cdbf4110-1f0d-11e9-a673-d9577e5e50eb-ecs\", \"type\": \"visualization\", \"panelIndex\": \"16\", \"embeddableConfig\": {}, \"version\": \"6.3.2\", \"gridData\": {\"x\": 0, \"i\": \"16\", \"w\": 24, \"y\": 10, \"h\": 12}}, {\"id\": \"138dc660-1f1a-11e9-a673-d9577e5e50eb-ecs\", \"type\": \"visualization\", \"panelIndex\": \"17\", \"embeddableConfig\": {}, \"version\": \"6.3.2\", \"gridData\": {\"x\": 0, \"i\": \"17\", \"w\": 24, \"y\": 22, \"h\": 12}}, {\"id\": \"dff743a0-1f1c-11e9-a673-d9577e5e50eb-ecs\", \"type\": \"visualization\", \"panelIndex\": \"18\", \"embeddableConfig\": {}, \"version\": \"6.3.2\", \"gridData\": {\"x\": 33, \"i\": \"18\", \"w\": 15, \"y\": 0, \"h\": 10}}]",
                "timeRestore": false,
                "title": "[Metricbeat NATS] Overview ECS",
                "version": 1
            },
            "id": "Metricbeat-Nats-Dashboard-ecs",
            "type": "dashboard",
            "updated_at": "2019-01-24T08:13:29.732Z",
            "version": 4
        }
    ],
    "version": "6.3.2"
}